Subject: Spurious bug with GCC and Cygwin 1.3.5
From: "Emmanuel Blot" <[email-masked]>
To: <[email-masked]>
Date: Fri, 16 Nov 2001 17:03:42 -0000

Hi,

Since I updated my cygwin distribution to Cygwin DLL 1.3.5, I get some spurious bug while
compiliing with GCC (see attached snapshot)
I uninstalled Cygwin and reinstall the whole distribution from scratch (1.3.5), and the problem
seemed to be fixed.

However, after a few days (without any update), the same bug reappeared, and I can get rid of
it.

"0 [main] gcc 708 proc_subproc: Couldn't duplicate my handle<0x34> for pid 684, Win32 error 6"

The problem appears both from a bash shell or from a regular DOS-emulator box.

Description of my system in attached cygwin-setup.txt (Win2k SP2 US)

(I'm not subscribed to the developper mailing list, please cc: me)

Regards,
Emmanuel.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/